.Accordion {overflow: hidden; margin:0px 0px 0px 0px}

.AccordionPanel {margin: 0px 0px 0px auto; padding: 0px; width:610px;}

.AccordionPanelTab {	margin: 0px;
	padding: 2px;
	cursor: pointer;
	-moz-user-select: none;
	-khtml-user-select: none;
}

.AccordionPanelContent {
	overflow: auto;
	margin: 0px;
	padding: 0px 30px 12px 0px;
	height:200px;
}
/* letra */
.AccordionPanelOpen .AccordionPanelTab {}

.AccordionPanelTabHover {}
.AccordionPanelOpen .AccordionPanelTabHover {}
.AccordionFocused .AccordionPanelTab {}
.AccordionFocused .AccordionPanelOpen .AccordionPanelTab {}
/* Rules for Printing */
 
div {outline:none}



@media print {

  .Accordion {
  overflow: visible !important;
  }
  
  .AccordionPanelContent {
  display: block !important;
  overflow: visible !important;
  height: auto !important;
  }
}